.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3bece1a5-1191-a7eb-549b-811b3afd8511 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3bece1a5-1191-a7eb-549b-811b3afd8511) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7d6578b2-6f42-2354-ba78-ddf55584e7b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d6578b2-6f42-2354-ba78-ddf55584e7b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be6812f7-70e4-b89c-cd83-5c278b1eb13d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be6812f7-70e4-b89c-cd83-5c278b1eb13d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-40cfd661-9792-f890-ed5e-a222031b5cb0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-40cfd661-9792-f890-ed5e-a222031b5cb0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-106f708c-9545-9dd1-ef0e-af0bf1be1186 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-106f708c-9545-9dd1-ef0e-af0bf1be1186) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8928c24b-faea-a955-f980-fbdc3ace86f3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8928c24b-faea-a955-f980-fbdc3ace86f3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-01df08a0-166c-48ff-78e2-8b10cb66f9f1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01df08a0-166c-48ff-78e2-8b10cb66f9f1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba950497-e184-3da9-eab0-de0c98b80e37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba950497-e184-3da9-eab0-de0c98b80e37) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-898bb9da-dbf4-ee50-2b91-1dccfd7e47da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-898bb9da-dbf4-ee50-2b91-1dccfd7e47da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c06539e7-c8df-17df-ffa9-d161d65dc2e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c06539e7-c8df-17df-ffa9-d161d65dc2e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46c195c2-d595-95e8-b650-08d88e80a9d0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46c195c2-d595-95e8-b650-08d88e80a9d0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d195514a-4610-f9e5-f66d-902c84bcae25 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d195514a-4610-f9e5-f66d-902c84bcae25) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-31f0f3ab-44b4-f7ce-f051-c738d74ed095 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-31f0f3ab-44b4-f7ce-f051-c738d74ed095) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-34f8b440-a771-9adc-d08e-46ee14e58e7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34f8b440-a771-9adc-d08e-46ee14e58e7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4a840442-ec50-9ec5-b5a3-9e6b3c37a715 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a840442-ec50-9ec5-b5a3-9e6b3c37a715) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa0ad7b9-2f73-f14e-b866-147a2b8d1165 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa0ad7b9-2f73-f14e-b866-147a2b8d1165) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-732cfa33-13be-3762-cea1-b03394fa7523 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-732cfa33-13be-3762-cea1-b03394fa7523) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8e623cc6-dc47-2bc2-114f-9fa69b00b51e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e623cc6-dc47-2bc2-114f-9fa69b00b51e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ce03af2-339e-a040-fa70-f1a41f2be839 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ce03af2-339e-a040-fa70-f1a41f2be839) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef46bef9-e567-fd61-e29c-e566eb13a5c0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef46bef9-e567-fd61-e29c-e566eb13a5c0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-345700f0-a6e4-6606-edd7-3f46a3a38bc2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-345700f0-a6e4-6606-edd7-3f46a3a38bc2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
